Closed Bug 1690026 Opened 10 months ago Closed 9 months ago

remove pip legacy_resolver support

Categories

(Release Engineering :: Applications: MozharnessCore, task)

Tracking

(firefox88 fixed)

RESOLVED FIXED
Tracking Status
firefox88 --- fixed

People

(Reporter: mhentges, Assigned: alex.lopez.zorzano)

References

Details

(Keywords: good-first-bug)

Attachments

(1 file, 1 obsolete file)

Pretty much just need to revert this patch now that the only incompatible package (Marionette) has been fixed.

See Also: → 1684969, 1680802
Keywords: good-first-bug
Assignee: nobody → alex.lopez.zorzano
Status: NEW → ASSIGNED

Now that no mozharness packages need the old pip
resolver behaviour, we can opt to always use the
new resolver.

Attachment #9204307 - Attachment is obsolete: true
Pushed by mhentges@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/33bf4204b2c9
Remove pip legacy_resolver support. r=mhentges
Status: ASSIGNED → RESOLVED
Closed: 9 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.